<?php

namespace apexl\Io\modules\payment\entities;

use apexl\Io\includes\Entity;
use apexl\Io\includes\System;
use apexl\Io\modules\payment\entities\operators\paymentProviderRefOperator;

class paymentProviderRefEntity extends Entity{

    public function __construct()
    {
        parent::__construct('payment_provider_refs');
        $this->setOperator(new paymentProviderRefOperator('payment_provider_refs'));
    }
}